body {
    margin: 0;
}

music-box {
    display: flex;
    flex-flow: column;
}

list-view, item-view {
    display: flex;
    align-self: stretch;
}

songs-list, song {
    width: 75%;
    align-self: stretch;
    overflow-x: auto;

}

.sidebar {
    width: 25%;
    align-self: stretch;
    background-color: #CCCCCC;
    border-left: 1px solid #999999;
    padding: 10px;

}
.sidebar ul
{
    margin-top: 0;
    margin-bottom: 0;
}
.sidebar li {
    padding-top: 10px;
    border-bottom: 1px solid #999999;
}

.sidebar li:last-child {
    border-bottom: none;
}

.sidebar .listContainer
{
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    margin-top: 10px;
    overflow-y: auto;
    max-height: 211px;
}

.header {
    background-color: #333333;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
}

.hamburger {
    background-color: #333333 !important;
    margin-left: auto;
}

.settings {
    background-color: white;
    position: fixed;
    right: 0;
    margin-top: 0;
    z-index: 100;
    padding: 10px;
    border: 1px solid;
    box-shadow: -5px 5px 5px #999999;
}
.settings .listContainer
{
    margin-top: 20px;
}
.settings label
{
    padding-left: 25px;
    padding-right: 20px;
}

.bordered thead tr {
    background-color: #CCCCCC;
}

label {
    color: black;
    padding-left: 20px;
}
